eServices - Bug #9

Register New Transaction link
04/20/2016 02:06 PM - Saja Nakhleh

Status: Closed

Priority: Normal

Assignee: Saja Nakhleh

Category:

Target version:

Co-Workers:

Severity: Normal

Category: Initial design Commercial

Sub-Category:
Step_Description:
Pre_Conditions:

The user will be redirected to the
Submission Form as new form.

Expected Result:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

04/20/2016

0%
0.00 hour
0.00 hour

the user is redirected to the portal page
where the user can inquire about a given
transaction, and No Submission form is
established !

QA

Description

1- Create any new Initial design Commercial transaction
2- Fill the mandatory fields

3- Click Submit

4- Click on the "Register New Transaction " link

5- Observe the redirected link

History

#1 - 04/20/2016 02:33 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 04:01 PM - Saad Jaradat
- Status changed from Open to Feedback
- Assignee changed from Saad Jaradat to Saja Nakhleh

this is a generic behavior which takes you to My Services screen. please note the URL of that link its the production server URL.

Noting to do in this regards.

#3 - 04/28/2016 09:39 AM - Saja Nakhleh
- Status changed from Feedback to Closed

Not valid issue. Closed

06/05/2025

1/1



http://www.tcpdf.org

